[General]
WindowX=-9
WindowY=-9
WindowW=1938
WindowH=1050
WindowMax=1
Lineale=1
LinealeWeiss=0
Kontrast=2
Markierung=2
Punktraster=1
Autospeichern=0
Dateiinfo=0
BMPZLib=1
AutospeichernMin=300000
WinkelFang=450
DrehWinkelFang=150
RasterFang=1
Gummiband=1
AnschlussFang=1
TextAntiAliasing=1
ShowParentChild=0
FontMerken=0
SPL_Verz_Vorgabe=
Export_Verz_Vorgabe=
Formblatt_Verz_Vorgabe=D:\奈视膛鸵踈聃屐鸤R-SOFT\sPlan7.0\脏殡鸤
SPL_Verz=D:\牙梢踈欣娜窝饰襖TBKP\隋猷篁鸤
Export_Verz=D:\臀挛臷
Formblatt_Verz=D:\奈视膛鸵踈聃屐鸤R-SOFT\sPlan7.0\脏殡鸤
Bitmap_Verz=
[Default]
LD_C1=0
LD_C2=255
LD_Breite=2
LD_Stil=0
LD_Zweifarbig=0
LD_StartStyle=0
LD_EndStyle=0
LD_PfeilGroesse=0
FD_LC=0
FD_FC=16777215
FD_Breite=2
FD_Stil=0
FD_Penstyle=0
FD_Zweifarbig=0
FD_PenColor2=255
FD_NoLine=0
FD_NoFill=1
[Bemassung]
Pfeilwinkel=15
Pfeillaenge=30
NK=10
Dezimalpunkt=1
Col_Hilfslinie=8421504
Col_Masslinie=8421504
Col_Text=8421504
Fontname=Arial
Fonthoehe=32
Font_Bold=0
Font_Italic=1
[Text-Default]
Name=Arial
Height=40
Bold=0
Italic=0
Color=0
[TextRect-Default]
Name=Arial
Height=40
Bold=0
Italic=0
Color=0
[TextKontakt-Default]
Name=Arial
Height=18
Bold=0
Italic=0
Color=0
[TextWert-Default]
Name=Arial
Height=24
Bold=0
Italic=0
Color=0
[TextBez-Default]
Name=Arial
Height=24
Bold=0
Italic=0
Color=0
[MRU]
MRU0=D:\牙梢踈欣娜窝饰襖TBKP\隋猷篁鸤strelat.spl7
MRU1=D:\牙梢踈欣娜窝饰襖TBKP\隋猷篁鸤mk5.spl
[BIBO]
BIBONAME0=Standard
BIBOPATH0=D:\奈视膛鸵\聃屐鸤R-SOFT\sPlan7.0\BIBO\USER\
BIBONAME1=User
BIBOPATH1=D:\奈视膛鸵踈聃屐鸤R-SOFT\sPlan7.0\BIBO\USER\
BIBOEINTRAGAKTIV=0
BIBOAKTIV=-1
BiboSpalten=3
BiboHint=1
BiboW=190
